﻿.vertical_scroller {
	position:relative;
	display:block;
	overflow:hidden;
	margin:auto;
	min-height: 257px; /*200px*/
}



ul.announcments{ position:absolute; width: 100%; }
ul.announcments li { padding-bottom: 10px; }
ul.announcments li p { line-height : 1.03em; color: #3d3d3d; font-size: 14px; margin-bottom: 0; }
ul.announcments li h4 { font-size: 18px; margin-bottom: 10px; }
ul.announcments li a, ul.announcments li h4 a{ color: #32438c; font-size: 16px; }
ul.announcments .announcment_hr{   }

.all_news_link { float: right; padding: 10px 0 0 0; clear: both; margin-bottom: 20px;}
.all_news_link a { font-size: 16px; color: #32438c; text-decoration: underline; }


@media (max-width: 480px) {

.vertical_scroller { min-height: 200px; }

}
